#load_ajax {
	position:absolute;
	left:150px; 
	top:150px;
	background-color:#FFFFFF;
    background:#FFF;
	border-left: 1px solid #d3d3d3;
	border-top: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	border-bottom: 1px solid #c4c4c4;
	padding: 10px;
	margin: 0px;		
	z-index:200;
}

#dark_bg {
  z-index: 10000; /* Заведомо быть НАД другими элементами */
  background-color: #000; /* Чёрный фон */
  height: 100%; /* Высота максимальна */
  width: 100%; /* Ширина максимальна */
  left: 0; /* Нулевой отступ слева */
  opacity: 0.50; /* Степень прозрачности */
  position: fixed; /* Фиксированное положение */
  top: 0; /* Нулевой отступ сверху */
}
	
#sel_query {
	width:300px;
}

a.disabled {
    pointer-events: none; /* делаем ссылку некликабельной */
    cursor: default;  /* устанавливаем курсор в виде стрелки */
    color: #999; /* цвет текста для нективной ссылки */
}